#mm_artistcolumn	{
	background: #fff;
	}
#mm_artistcolumn table	{
	width: 680px;
	border-collapse: collapse;
	margin: 10px;
	}
#mm_artistcolumn table th p	{
	font-size: 12px;
	line-height: 1.7;
	text-align: left;
	color: #f00;
	}
#mm_artistcolumn table th p.clck	{
	color: #fff;
	font-weight: normal;
	text-align: center;
	border: 1px solid #fff;
	}
#mm_artistcolumn table td	{
	width: 50%;
	padding: 20px 5px;
	font-size: 12px;
	text-align: center;
	line-height: 1.7;
	}
#mm_artistcolumn table td a	{
	}
#mm_artistcolumn table td a:hover	{
	color: #f39;
	}
h2	{
	clear: both;
	}
